RubyGems Navigation menu

rabl-rails 0.2.1

Fast Rails 3+ templating system with JSON and XML support

Gemfile
          gem 'rabl-rails', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install rabl-rails -v 0.2.1
  
  
  
  
  
  
  

Authors:

  • Christopher Cocchi-Perrier

Owners:

Total downloads 31,863

For this version 893

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - October 12, 2014 (21.5 KB)
  2. 0.3.4 - April 1, 2014 (21 KB)
  3. 0.3.3 - June 6, 2013 (20.5 KB)
  4. 0.3.2 - May 28, 2013 (20 KB)
  5. 0.3.1 - March 5, 2013 (19.5 KB)
Show all versions (13 total)

Development Dependencies: